<?php
    $conf_basedir	= "../../";	//相对主目录的位置
    $conf_where		= "admin";	//选择调用相应模块
    $directory		= basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
    include_once($conf_basedir."base.inc.php");
    checkAuth('44');	//判断登录和权限
	
	$title = "导航链接管理";
    //获取链接内容
    $str = get_cotent();

    //引用模版文件
    include_once(Template("header"));
    include_once(Template("navigation/navigation_manage"));
    include_once(Template("footer"));
?>